/************************************************************************************
MAIN NAVIGATION
*************************************************************************************/

#nav {
	margin: 0;
	padding: 0;
	left: 0;
	bottom: 0;
	border-bottom: 4px solid #FCBE14;
	text-align: left;
	/***** gradient 
	background: #6a6a6a url(images/nav-bar-bg.png) repeat-x;
	background: -webkit-gradient(linear, left top, left bottom, from(#b9b9b9), to(#6a6a6a));
	background: -moz-linear-gradient(top,  #b9b9b9,  #6a6a6a);
	background: linear-gradient(-90deg, #b9b9b9, #6a6a6a);*************/
	/***** rounded corner 
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;**********/
	/* box shadow 
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 6px 5px rgba(0,0,0,.4);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 6px 5px rgba(0,0,0,.4);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 6px 5px rgba(0,0,0,.4);*/
}
#nav ul {

}

/************************************************************************************
menu-main
*************************************************************************************/


/* menu icon */
#menu-icon {
	display: none; /* hide menu icon initially */
}

#menu-main {
	margin: 0;
	text-align:right;	
	padding:0 40px 12px 0;
}
#menu-main li {
	list-style: none;
	margin:0;
	padding:0 20px 0 20px;
	display:inline-block;
	position: relative;
	background:url("../images/nav-list-bg.png") no-repeat 0 5px transparent;
	zoom: 1;
     *display: inline;
}

/* menu-main link */
/*
#menu-main a {
	padding: 4px 15px;
	display: block;
	color: #000;
	background: #ecebeb;
}
#menu-main a:hover {
	background: #f8f8f8;
}
*/

/* menu-main dropdown */
#menu-main ul {
	background: #fff;
	padding: 2px;
	position: absolute;
	border: solid 1px #ccc;
	display: none; /* hide dropdown */
	width: 200px;
		margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#menu-main ul li {
	float: none;
	margin: 0;
	padding: 0;
}
#menu-main li:hover > ul {
	display: block; /* show dropdown on hover */
}
#menu-main li a{
	color:#fff; 
	font-family: 'chivoregular';
    font-size: 17px;
    line-height: 17px;
}

#menu-main a:hover {
	color: #FDBF14;
	border-bottom:4px solid #FDBF14;
	text-decoration:none;
	/* gradient 
	background: -webkit-gradient(linear, left top, left bottom, from(#282828), to(#4f4f4f));
	background: -moz-linear-gradient(top,  #282828,  #4f4f4f);
	background: linear-gradient(-90deg, #282828, #4f4f4f);*/
	
	
}
#menu-main li.current {}

#menu-main li.current a{
	color: #FDBF14;
	font-weight:700;
	border-bottom: 4px solid #C43028;
}

/************************************************************************************
MOBILE
*************************************************************************************/
@media screen and (max-width: 650px) {
	
	
	
	hgroup{display:none;}
	
/* nav-wrap */
	#nav {
		position: relative;
		text-align:right;
	}
	#nav ul #menumain{padding:0;}
	/* menu-main-wrap */
	#menu-main-wrap {
		position: relative;
	}

    
	/* menu icon */
	#menu-icon {
	background: url("../images/menu-icon.png") no-repeat scroll 10px center #EEEEEE;
    border-top: 3px solid #FCBE14;
    border-right: 3px solid #FCBE14;
    border-left: 3px solid #FCBE14;
    border-radius: 0 11px 0 0;
    -webkit-border-radius:0 11px 0 0;
    -moz-border-radius:0 11px 0 0;
    bottom: 0;
    color: #C43028;
    cursor: pointer;
    display: block;
    font-family: 'chivoregular';
    font-size: 21px;
    font-weight: 800;
    left: 0;
    padding: 12px 10px 12px 52px;
    text-align: left;
    width: 140px;
    }
    #menu-icon.mn{
    	background:url("../images/mn.png") no-repeat scroll 10px center #ECEBEB;
    	height:24px;    	
	}
	
	#menu-icon a{
		padding:0;
		font-size:21px;
		
    letter-spacing: 2px;
    line-height: 22px;
    cursor:n-resize;
    display: inline-block;
	}
	#menu-icon a:hover{
		color:#CB3307;
		background:none;
	}
	#menu-icon:hover {
		background-color: #f8f8f8;
	}
	#menu-icon.active {
		background-color: #D53932;
		color:#ccc;
		
	}
	#menu-icon.active a:hover {
		color:#fff;
		background:none;
	}
	/* main menu-main */
	#menu-main {
		text-align:left;
		clear: both;
		position: absolute;
		z-index: 10000;
		padding: 0;
		border: 2px solid #fcbe14;
		display: none; /* visibility will be toggled with jquery */
		width:auto;
	}
	#menu-main li {
		display:block;
		clear: both;
		float: none;
    font-size: 16px;
    margin: 0;
    padding:0;
   background: url("../images/bg-nav-mob-over.png") no-repeat scroll right center #FDCE53;
    border-bottom: 1px solid #000000;
    border-bottom:1px solid #454543;
    border-top: 1px solid #838383;
	}
	#menu-main li a{
		color:#000; 
		font-size: 16px;
    line-height: 50px;
    padding: 15px 40px;
    
}
	#menu-main li.current{}
	#menu-main a, 
	#menu-main ul a {
	color: #000;
    
		background: none;		
			
		border: none;
	}
	#menu-main a:hover, 
	#menu-main ul a:hover {
		/*background: none;*/
		color: #fff;
		
	}
	#menu-main li a:hover{color: #fff; border-bottom:none;}
	#menu-main li:hover{
		color: #000;
	background: url("../images/bg-nav-mob-over.gif") no-repeat scroll right center #ccc;
	/* gradient 
	background: #474747;
	background: -webkit-gradient(linear, left top, left bottom, from(#282828), to(#4f4f4f));
	background: -moz-linear-gradient(top,  #282828,  #4f4f4f);
	background: linear-gradient(-90deg, #282828, #4f4f4f);*/
	}
	#menu-main ul:hover{color: #fff;}
	
	/* dropdown */
	#menu-main ul {
		width: auto;
		position: static;
		display: block;
		border: none;
		background: inherit;
	}
	#menu-main ul li {
		margin: 3px 0 3px 15px;
	}

}

@media screen and (min-width: 650px) {

	/* ensure #menu-main is visible on desktop version */
	#menu-main {
		display: block !important;
	}

}
